﻿footer {
	position: fixed;
	left: 0;
	bottom: 0;
	height: 2.5rem;
	width: 100%;
	background: #fff;
	border-top: 1px solid #e0e0e0;
	color: #959595;
	padding:6px 0;
}
footer ul li {
	float: left;
	width: 20%;
	text-align: center;
	font-size: 0.6rem;
}
footer ul li.factive{
	color:#000;	
	font-weight:bold;
	}	
footer ul li img{
	display:block;
	margin:0.15rem auto 0.1rem auto;
	height:1.3rem;
	}
footer ul li.main .g_wrap {
	background: #fff;
	margin: -1.1rem auto 0 auto;
	width: 60%;
	padding: 12%;
	border-radius: 50%;
	border-top: 1px solid rgba(156,156,156,0.3);
}
footer ul li.main img{
	height:2rem;
	margin:0.1rem auto;
	vertical-align:top;
}